# PhasicFlow: utilities/geometryPhasicFlow/geometryPhasicFlow.cpp File Reference

geometryPhasicFlow.cpp File Reference
Include dependency graph for geometryPhasicFlow.cpp:

Go to the source code of this file.

## Functions

int | main (int argc, char *argv[])

## Function Documentation

## main()

int main | ( | int | argc,
|  | char * | argv[]
| ) |  |

Definition at line 42 of file geometryPhasicFlow.cpp.

References multiTriSurface::addTriSurface(), Control, cyanText, dictionary::dictionaryKeywords(), endREPORT, greenText, commandLine::parse(), proprties, REPORT, and dictionary::subDict().

Here is the call graph for this function: